LXD(-)

Auto generated by spf13/cobra

NAME

lxc-remote-add - Add new remote servers

SYNOPSIS

lxc remote add [] [flags]

DESCRIPTION

Description:
  Add new remote servers

OPTIONS

--accept-certificate[=false]
    Accept certificate

--auth-type=""
    Server authentication type (tls or candid)``

--domain=""
    Candid domain to use``

--password=""
    Remote admin password``

--protocol=""
    Server protocol (lxd or simplestreams)``

--public[=false]
    Public image server

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc-remote(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra